
@import "http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */


body { 	 
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e74;	
	background:url(../images/bg2.jpg);
	font-size:13px;
	line-height:20px;
	
}

a {color:#0000FF; outline:none; text-decoration:none;}
a:hover {text-decoration:none;}
.link {text-decoration:underline;}
.link2:hover {text-decoration:underline;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

p {margin-bottom:18px;} 
.p0 {margin-bottom:0;}
.p1 {margin-bottom:3px;}
.p2 {margin-bottom:7px;}
.p3 {margin-bottom:8px;}

.d-in-block {display:inline-block;}
.d-block {display:block;}
.reg {text-transform:uppercase;}
.reg2 {font-weight:bold;}
.reg3 {word-spacing:-4px;}
.rel {position:relative;}
.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.img-indent-l {float:left; margin:0px 19px 0px 0px;}	
.img-indent-2 {float:left; margin:0px 14px 0px 0px;}	
.img-indent-3 {float:left; margin:0px 11px 0px 0px;}	
.img-indent-4 {float:left; margin:0px 20px 0px 0px;}	
.img-indent-5 {float:left; margin:0px 20px 10px 0px;}	
.img-indent-6 {float:right; margin:0px 0px 10px 20px;}	

/*********************************boxes**********************************/
.indent {padding:18px 19px 22px 27px;}

.indent-left {padding-left:7px;}
.indent-left1 {padding-left:34px;}
.indent-left2 {padding-left:26px;}
.indent-left3 {padding-left:41px;}

.indent-bottom {padding-bottom:46px;}
.indent-bottom1 {padding-bottom:42px;}
.indent-bottom2 {padding-bottom:17px;}
.indent-bottom3 {padding-bottom:29px;}

.indent-right {padding-right:30px;}
.indent-right1 {padding-right:21px;}

.indent-top {padding-top:132px;}
.indent-top1 {padding-top:6px;}
.indent-top2 {padding-top:42px;}
.indent-top3 {padding-top:40px;}
.indent-top4 {padding-top:9px;}
.indent-top5 {padding-top:17px;}
.indent-top6 {padding-top:19px;}
.indent-top7 {padding-top:3px;}

.margin-top { margin-top:-6px;}
.margin-top1 { margin-top:-4px;}
.margin-top2 { margin-top:-2px;}

.margin-bot {margin-bottom:24px;}
.margin-bot1 {margin-bottom:29px;}
.margin-bot2 {margin-bottom:37px;}
.margin-bot3 {margin-bottom:33px;}
.margin-bot4 {margin-bottom:2px;}
.margin-bot5 {margin-bottom:5px;}
.margin-bot6 {margin-bottom:1px;}
.margin-bot7 {margin-bottom:30px;}
.margin-bot8 {margin-bottom:20px;}
.margin-bot9 {margin-bottom:15px;}
.margin-bot10 {margin-bottom:16px;}
.margin-bot11 {margin-bottom:28px;}

.margin-left {margin-left:16px;}

.margin-right {margin-right:10px;}
.margin-right1 {margin-right:30px;}
.margin-right2 {margin-right:109px;}
.margin-right3 {margin-right:4px;}
.margin-right4 {margin-right:12px;}
.margin-right5 {margin-right:40px;}
.margin-right6 {margin-right:60px;}
.margin-right7 {margin-right:57px;}
.margin-right8 {margin-right:16px;}



/*********************************header*************************************/
header {
	width:100%;
	padding-bottom:12px;
}

h1 {
	padding:112px 0 36px 63px;
}
	h1 a {
		display:block; 
		text-indent:-9999px;
		background:url(../images/logo.png) no-repeat 0 0;
		width:269px;
		height:47px;
}

/***** menu *****/
nav {
	float:left;
}
.menu {
	float:left;
	padding:0;
	position:relative;
	z-index:20;
	font-family: 'Lato', sans-serif;
	/*background:url(../images/menu.png) left top repeat;*/
	/*border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;*/
}
.menu > li {
	 border-right: 1px dotted #fff;
    float: left;
    position: relative;
    text-align: center;
    width: 116px;
}
.menu > li + li {width:136px; background:url(../images/menu4.png) left 1px no-repeat;}
.menu > li + li + li {width:135px;}
.menu > li + li + li + li {width:171px;}
.menu > li + li + li + li + li {width:96px;}
.menu > li + li + li + li + li + li {width:160px;}
.menu > li + li + li + li + li + li + li {width:126px;}
.menu li a {
	display:block;
	font-size:18px;
	line-height:24px;
	height:24px;
	overflow:hidden;
	color:#fff;
	position:relative;
	z-index:20;
	padding:20px 0 23px 0;
	/*background:url("../images/menu_bg.png") repeat-x scroll left -999px;*/
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	/*font-family:'Courgette',cursive;*/
	/*font-style:italic;*/
}
.sf-sub-indicator {
	position:absolute;
	width:5px;
	height:3px;
	text-indent:-9999px;
	background:url(../images/sub.png) left top no-repeat;
	right:15px;
	top:33px;
}
.menu li em {
	position:absolute;
	right:0;
	top:0;
	width:1px;
	height:100%;
	background:url(../images/menu3.png) left 1px no-repeat;
}
.menu > li:first-child > a {/*border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;*/}
.menu li.last a {border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;}
.menu li.sfHover {
	position:relative;
	z-index:10;
}
.menu li a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {
	background-position:left top;
	/*background-color:#AEECFF;*/
	background:url(../images/menu_bg.png);
}
.menu ul .sf-sub-indicator {
	top:-9999px;
}
.menu ul {
	z-index:20;
	letter-spacing:normal;
	position:		absolute;
	top:			-9999em;
	width:			136px;
	background: 	none;
	border:			none;
	font-family: 'Lato', sans-serif;

}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	background:none;
	margin:1px 0 0;
	border:none;
	text-align:left;
}
.menu li li:first-child {
	margin:0;
}
.menu li li a {
	background:#004086;
	text-transform:none;
	display:block;
	padding:15px 6px 28px 21px;
	color:#FFFFFF;
}
.menu li li > a:hover, 
.menu li li.sfHover > a {
	background-position:left -59px;
	color:#FFFFFF;
	
	background:url(../images/menu_bg.png);
}

.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			69px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			137px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/*********************************content*************************************/
#content {
	width:100%;
	padding:0;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-13,
.col-14,
.col-15 {
	float:left;
}
.col-1 {
	width:709px;
}
.col-2 {
	width:221px;
}
.col-3 {
	width:307px;
}
.col-4 {
	width:146px;
}
.col-5 {
	width:204px;
}
.col-6 {
	width:154px;
}
.col-7 {
	width:876px;
	margin-left:34px;
	margin-right:30px;
}
.col-8 {
	width:55px;
}
.col-9 {
	width:163px;
}
.col-10 {
	width:336px;
}
.col-11 {
	width:83px;
}
.col-12 {
	width:545px;
}
.col-13 {
	width:126px;
}
.col-14 {
	width:236px;
}
.col-15 {
	width:270px;
}
#flash {
	
	width:641px;
	height:304px;
	overflow:hidden;
	position:relative;
	margin-bottom:42px;
}
.figure img {
	margin-bottom:5px;
}
.figure figcaption {
	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	display:block;
	overflow:hidden;
	text-align:center;
	padding:10px 0 9px;
}
.figure figcaption a {
	color:#0d1305;
	font-weight:bold;
	font-size:12px;
	line-height:19px;
}
.letter {
	width:18px;
	height:18px;
	text-align:center;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:#047890;
	overflow:hidden;
	float:left;
	margin-right:7px;
}
.letter span {
	display:block;
	font-size:11px;
	line-height:20px;
	color:#fff;
	margin-top:-1px;
}
.ban {
	
	position:relative;
	overflow:hidden;
	width:221px;
	height:447px;
	margin-bottom:10px;
}
.ban2 {
	position:relative;
	width:220px;
	height:397px;
	overflow:hidden;
	
}
.time {
	
	height:54px;
	width:181px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:absolute;
	left:20px;
	bottom:38px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:18px;
	color:#000;
	text-transform:uppercase;
	text-align:center;
}
.time #hours {
	padding:17px 0 0 0;
	font-weight:bold !important;
}
.radius {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.time2 {
	float:right;
	text-align:center;
	width:73px;
	height:39px;
	overflow:hidden;
	position:relative;
	
	border-radius:10px;
}
.time2 span {
	font-size:12px;
	line-height:15px;
	display:block;
	font-weight:bold;
	color:#0d1305;
	padding:12px 0 0;
}
/* kwicks */
.kwicks {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.kwicks li {
	display: block;
	overflow: hidden;
	padding: 0;
	float: left;
	width:173px;
	height: 306px;
	margin-right:2px;
	position:relative;
	overflow:hidden;
}
.kwicks li img {
	z-index:3;
	position:relative;
}
.kwicks li:hover img {
	z-index:1;
}
#kwick5 { 
	margin-right:0;
}
.kwicks li span {
	display:block;
	padding:18px 20px 10px 20px;
	width:370px;
	height:41px;
	overflow:hidden;
	
	position:absolute;
	left:0;
	bottom:-69px;
	z-index:5;
}
.kwicks li span a {
	font-size:12px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e74;
	display:inline-block;
}
/*********************************bg's*************************************/
.bg-1 {
	background:url(../images/bg-1.png) left top repeat;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:43px 0;
}
#page3 .bg-1 {
	padding-top:48px;
}
.bg-2 {background:url(../images/bg-3.gif) left top repeat-x #010101; width:100%;}
.bg-3 {background:url(../images/bg-4.gif) left top repeat-x #000;width:100%;}

.border-1 {background:url(../images/border-1.png) right 5px no-repeat; padding-right:11px; margin-right:10px;}
.border-2 {background:url(../images/border-2.png) left bottom repeat-x;}
.border-3 {background:url(../images/border-3.gif) left 3px no-repeat; padding-left:6px;}
/*********************************buttons*************************************/
.button-1 {
	display:inline-block;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	line-height:20px;
	color:#fff;
	/*font-style:italic;*/
}
.button-1:hover {
	text-decoration:underline;
}
.form2_btm {
	display:inline-block;
	background:url(../images/form2_btm.gif) left top repeat-x #016f87;
	padding:2px 10px 6px 8px;
	/*font-style:italic;*/
	margin:1px 0 0 4px;
	font-size:16px;
	line-height:20px;
	color:#fff;
	font-family: 'Lato', sans-serif;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.form2_btm:hover {
	background:#016f87;
}
.img_hover {
	position:relative;
	cursor:pointer;
	display:block;
}
.img_hover img {
	position:relative;
	z-index:9;
}
.img_hover span {
	background:url(../images/img_hover.png) left top no-repeat;
	position:absolute;
	z-index:10;
	display:block;
	width:102px;
	height:100px;
	left:0;
	top:0;
	opacity:0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.img_hover:hover span {
	opacity:1;
}
.button-2 {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	padding:0 0 0 4px;
	color:#fff;
	height:33px;
	overflow:hidden;
	background:url(../images/button2_l.png) left -59px no-repeat;
}
.button-2 span {
	display:block;
	background:url(../images/button2_r.png) right -59px no-repeat;
	padding:0 4px 0 0;
}
.button-2 span span {
	background:url(../images/button2_t.png) right -59px repeat-x;
	padding:9px 18px;
}
.button-2:hover {
	background-position:left top;
}
.button-2:hover span,
.button-2:hover span span {
	background-position:right top;
}
.button-3 {
	position:absolute;
	display:inline-block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:18px;
	padding:13px 14px;
	color:#000;
	font-weight:bold;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:url(../images/button3.png) left top repeat-x #a13200;
	text-transform:uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	bottom:45px;
	box-shadow:1px 1px 1px 0 #101d02;
}
.button-3:hover {
	background-position:0 -52px;
	background-color:#a3a3a3;
}
.b1 {
	left:15px;
}
.b2 {
	right:34px;
}
.button-4 {
	font-size:12px;
	line-height:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#848484;
	display:inline-block;
	padding:9px 16px;
	background:url(../images/button-4.gif) left top repeat-x #1a1a1a;
	border:1px solid;
	border-color:#232323 #181818 #080808;
	border-radius:4px;
}
.button-4:hover {
	background:#1a1a1a;
}
.button-5 {
	display:inline-block;
	color:#09839c;
	font-size:12px;
	line-height:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.button-5:hover {
	text-decoration:none;
}
/*********************************lists*************************************/
.dl-1 dt {
	color:#1d1e23;
	font-weight:bold;
}
.dl-1 dd {
	overflow:hidden;
}
.dl-1 dd span {
	display:block;
	float:left;
	width:90px;
}
.soc_list {
	float:right;
	margin-right:72px;
}
#page1 .soc_list {
	margin-right:303px;
}
.soc_list li {
	float:left;
	margin-left:4px;
}
.soc_list li a {
	display:block;
}
.ul-1 {
	padding-top:15px;
}
.ul-1 li {
	font-size:11px;
	line-height:14px;
	padding:7px 0 8px 15px;
	background:url(../images/ul-1.png) left 9px no-repeat;
	font-weight:bold;
	text-transform:uppercase;
}
.ul-1 li a {
	color:#1d1e23;
}
.ul-1 li a:hover {
	text-decoration:underline;
}
/*********************************fonts*************************************/
h3, h4 {
	display:block;
	font-size:24px;
	line-height:29px;
	color:#000;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	text-transform:uppercase;
}
h4 {
	/*font-family: 'Lato', sans-serif;*/
	font-weight:normal;
	color:#0e0e0e;
	text-transform:none;
	/*font-style:italic;*/
}
.size-1 {
	font-size:11px;
	line-height:14px;
}
.size-2 {
	font-size:11px;
	line-height:19px;
}
.size-3 {
	font-size:10px;
	line-height:12px;
}
.size-4 {
	font-size:15px;
	line-height:18px;
}
.font-1 {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
}
.color-1 {color:#1d1e23;}
.color-2 {color:#fff;}
.color-3 {color:#ababab;}
.color-4 {color:#6d6e74;}
.color-5 {color:#0e0e0e;}
/******* tabs ********/
.tab_con {
	overflow:hidden;
	height:689px;
	width:876px;
}
ul.tabs {
	margin: 0;
	padding:34px 0 8px 0;
	width: 100%;
	overflow:hidden;
	background:url(../images/tabs2.gif) left bottom repeat-x;
}
ul.tabs li {
	float: left;
	margin:0 2px 0 0;
	padding:0;
	position: relative;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding:0 0 0 4px;
	outline: none;
	color:#fff;
	cursor:pointer;
	background:url(../images/tabs_l.png) left top no-repeat;
}
ul.tabs li a span {
	display:block;
	background:url(../images/tabs_r.png) right top no-repeat;
	padding:0 4px 0 0;
}
ul.tabs li a span span {
	background:url(../images/tabs_t.png) left top repeat-x;
	padding:11px 19px 9px 19px;
}
html ul.tabs li.active a,
html ul.tabs li a:hover,
html ul.tabs li.active a span span,
html ul.tabs li a:hover span span {
	background-position:left -65px;
}
html ul.tabs li.active a span,
html ul.tabs li a:hover span {
	background-position:right -65px;
}
.tab_container {
	position:relative;
	width:875px;
	height:583px;
	padding:28px 0 0;
	overflow:hidden;
}
/******* form's ********/
#form-4 {
	margin-bottom:26px;
}
#form-2 {
	padding:128px 0 0 0;
	float:left;
}
.input-1 {
	display:block;
	width:132px;
	height:30px;
	padding:0 10px;
	background:url(../images/input-1.png) left top no-repeat;
	overflow:hidden;
	position:relative;
}
.input-1 input {
	width:132px;
	padding:6px 0 8px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color:#fff; 
	border:none;
	background:none;
	outline:none;
}
.input-2 {
	display:block;
	width:202px;
	height:35px;
	padding:0;
	background:url(../images/input-2.png) left top no-repeat;
	overflow:hidden;
	position:relative;
}
.input-2 input {
	width:186px !important;
	padding:10px 0 10px 16px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#848484; 
	border:none;
	background:none;
	outline:none;
}
.ui-datepicker-trigger {
	position:absolute;
	right:3px;
	top:2px;
	cursor:pointer;
}
.jqTransformSelectWrapper {
    background:url(../images/input-2.png) left top no-repeat;
    height:37px !important;
    position: relative;
    width:202px !important;
	border:none;
}
.jqTransformSelectWrapper div span {
    cursor: pointer;
    float: none;
    font-size:12px;
    line-height:15px;
    overflow: hidden;
    padding:10px 37px 10px 16px;
    position: absolute;
    width:149px !important;
	color:#848484;
}
.jqTransformSelectWrapper a.jqTransformSelectOpen {
    background: url("../images/select.png") no-repeat scroll center center transparent;
    display: block;
    height:31px !important;
    position: absolute;
    right:3px;
	top:2px;
    width:32px;
}
.jqTransformSelectWrapper ul {
    background-color: #FFFFFF;
    border: 1px solid #000;
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: absolute;
    top:35px;
    z-index: 10;
}
.jqTransformSelectWrapper ul a {
    background-color: #f5f5f5;
    color: #828383;
    display: block;
    font-size: 12px;
    padding:5px;
    text-decoration: none;
}
.jqTransformSelectWrapper ul a.selected {
    background: none repeat scroll 0 0 #2f2f2f;
    color: #848484;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
    background: none repeat scroll 0 0 #2f2f2f;
    color: #848484;
}
.jqTransformHidden {
    display: none;
}
#form-4 .jqTransformSelectWrapper {
    background:url(../images/input-3.png) left top no-repeat;
	width:115px !important;
}
#form-4 .jqTransformSelectWrapper span {
	width:62px !important;
}
#form-4 .sel_1 .jqTransformSelectWrapper {
    background:url(../images/input-4.png) left top no-repeat;
	width:135px !important;
}
#form-4 .sel_1 .jqTransformSelectWrapper span {
	width:82px !important;
}
#form-4 .sel_2 .jqTransformSelectWrapper {
    background:url(../images/input-5.png) left top no-repeat;
	width:85px !important;
}
#form-4 .sel_2 .jqTransformSelectWrapper span {
	width:32px !important;
}
/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
}

.inp {
	display:block;
	width:330px;
	height:34px;
	padding:0 13px;
	background:url(../images/form1.png) left top repeat;;
	overflow:hidden;
	position:relative;
	border-radius:10px;
}

.buttons-wrapper {text-align:right; padding:8px 84px 0 0; position:relative;}
.buttons-wrapper a { margin-left:3px;}
.map {
	margin-bottom:0 5px 15px;
}
/****************************footer************************/
footer {
	color:#6b859d;
	width:100%;
	font-size:19px;
	font-family: 'Lato', sans-serif;
	padding:31px 0 40px;
	/*font-style:italic;*/
}
footer a {
	color:#6b859d;
}
.button-video {
	position:absolute; 
	top:50%; 
	left:50%; 
	width:58px; 
	height:58px; 
	margin:-28px 0 0 -28px; 
	z-index:2; 
	display:block; 
	background:url(../images/video_marker.png) left top no-repeat;
}
.lightbox-image1 {
	position:relative;
	display:inline-block;
}
.lightbox-image1 img {
	position:relative;
	z-index:2;
}
.lightbox-image1 span {
    background:url(../images/magnify.png) no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}


@media (max-width:767px) {
body {padding:0 10px; }
.menu > li + li, .menu > li + li + li, .menu > li + li + li + li, .menu > li + li + li + li + li,
.menu > li { border-right: none; width: 100%; margin-bottom:1px; }
.menu li a { padding: 5px 0; background-color: #004086; }
nav, .menu { width: 100%; }
.menu ul { width:100%; }
.menu li li a {
	padding:5px 0px;
	text-align:center;
}
.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			1px;
	z-index:		999;
	margin-bottom:1px;
	position:relative;
	text-align:center;
}

}